{
  "id": "2410347",
  "name": "四维·全景看看",
  "font_family": "iconfont",
  "css_prefix_text": "icon",
  "description": "",
  "glyphs": [
    {
      "icon_id": "20335636",
      "name": "list_views",
      "font_class": "list_views",
      "unicode": "e777",
      "unicode_decimal": 59255
    },
    {
      "icon_id": "20281217",
      "name": "edit_top_view",
      "font_class": "edit_top_view",
      "unicode": "e775",
      "unicode_decimal": 59253
    },
    {
      "icon_id": "20281218",
      "name": "edit_videoview",
      "font_class": "edit_videoview",
      "unicode": "e776",
      "unicode_decimal": 59254
    },
    {
      "icon_id": "20281176",
      "name": "bs_close",
      "font_class": "bs_close",
      "unicode": "e74c",
      "unicode_decimal": 59212
    },
    {
      "icon_id": "20281177",
      "name": "bs_folder",
      "font_class": "bs_folder",
      "unicode": "e74d",
      "unicode_decimal": 59213
    },
    {
      "icon_id": "20281178",
      "name": "bs_list_menu",
      "font_class": "bs_list_menu",
      "unicode": "e74e",
      "unicode_decimal": 59214
    },
    {
      "icon_id": "20281179",
      "name": "bs_list_edit",
      "font_class": "bs_list_edit",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "20281180",
      "name": "bs_list_info",
      "font_class": "bs_list_info",
      "unicode": "e750",
      "unicode_decimal": 59216
    },
    {
      "icon_id": "20281181",
      "name": "bs_list_play",
      "font_class": "bs_list_play",
      "unicode": "e751",
      "unicode_decimal": 59217
    },
    {
      "icon_id": "20281182",
      "name": "bs_list_stop",
      "font_class": "bs_list_stop",
      "unicode": "e752",
      "unicode_decimal": 59218
    },
    {
      "icon_id": "20281183",
      "name": "bs_plus",
      "font_class": "bs_plus",
      "unicode": "e753",
      "unicode_decimal": 59219
    },
    {
      "icon_id": "20281184",
      "name": "bs_reduce",
      "font_class": "bs_reduce",
      "unicode": "e754",
      "unicode_decimal": 59220
    },
    {
      "icon_id": "20281185",
      "name": "bs_next",
      "font_class": "bs_next",
      "unicode": "e755",
      "unicode_decimal": 59221
    },
    {
      "icon_id": "20281186",
      "name": "bs_nav_panorama",
      "font_class": "bs_nav_panorama",
      "unicode": "e756",
      "unicode_decimal": 59222
    },
    {
      "icon_id": "20281187",
      "name": "bs_upload",
      "font_class": "bs_upload",
      "unicode": "e757",
      "unicode_decimal": 59223
    },
    {
      "icon_id": "20281188",
      "name": "bs_search",
      "font_class": "bs_search",
      "unicode": "e758",
      "unicode_decimal": 59224
    },
    {
      "icon_id": "20281189",
      "name": "bs_nav_photo",
      "font_class": "bs_nav_photo",
      "unicode": "e759",
      "unicode_decimal": 59225
    },
    {
      "icon_id": "20281190",
      "name": "bs_nav_video",
      "font_class": "bs_nav_video",
      "unicode": "e75a",
      "unicode_decimal": 59226
    },
    {
      "icon_id": "20281191",
      "name": "edit_add",
      "font_class": "edit_add",
      "unicode": "e75b",
      "unicode_decimal": 59227
    },
    {
      "icon_id": "20281192",
      "name": "bs_nav_sound",
      "font_class": "bs_nav_sound",
      "unicode": "e75c",
      "unicode_decimal": 59228
    },
    {
      "icon_id": "20281193",
      "name": "edit_input_arrow",
      "font_class": "edit_input_arrow",
      "unicode": "e75d",
      "unicode_decimal": 59229
    },
    {
      "icon_id": "20281194",
      "name": "edit_close",
      "font_class": "edit_close",
      "unicode": "e75e",
      "unicode_decimal": 59230
    },
    {
      "icon_id": "20281195",
      "name": "edit_case_delete",
      "font_class": "edit_case_delete",
      "unicode": "e75f",
      "unicode_decimal": 59231
    },
    {
      "icon_id": "20281196",
      "name": "bs_share",
      "font_class": "bs_share",
      "unicode": "e760",
      "unicode_decimal": 59232
    },
    {
      "icon_id": "20281197",
      "name": "edit_input_unvisible",
      "font_class": "edit_input_unvisible",
      "unicode": "e761",
      "unicode_decimal": 59233
    },
    {
      "icon_id": "20281198",
      "name": "edit_input_visible",
      "font_class": "edit_input_visible",
      "unicode": "e762",
      "unicode_decimal": 59234
    },
    {
      "icon_id": "20281199",
      "name": "edit_list_more",
      "font_class": "edit_list_more",
      "unicode": "e763",
      "unicode_decimal": 59235
    },
    {
      "icon_id": "20281200",
      "name": "edit_list_default",
      "font_class": "edit_list_default",
      "unicode": "e764",
      "unicode_decimal": 59236
    },
    {
      "icon_id": "20281201",
      "name": "edit_nav_hotpoint",
      "font_class": "edit_nav_hotpoint",
      "unicode": "e765",
      "unicode_decimal": 59237
    },
    {
      "icon_id": "20281202",
      "name": "edit_nav_base",
      "font_class": "edit_nav_base",
      "unicode": "e766",
      "unicode_decimal": 59238
    },
    {
      "icon_id": "20281203",
      "name": "edit_next",
      "font_class": "edit_next",
      "unicode": "e767",
      "unicode_decimal": 59239
    },
    {
      "icon_id": "20281204",
      "name": "edit_jumpsview",
      "font_class": "edit_jumpsview",
      "unicode": "e768",
      "unicode_decimal": 59240
    },
    {
      "icon_id": "20281205",
      "name": "edit_pre",
      "font_class": "edit_pre",
      "unicode": "e769",
      "unicode_decimal": 59241
    },
    {
      "icon_id": "20281206",
      "name": "edit_linkview",
      "font_class": "edit_linkview",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "20281207",
      "name": "edit_select",
      "font_class": "edit_select",
      "unicode": "e76b",
      "unicode_decimal": 59243
    },
    {
      "icon_id": "20281208",
      "name": "edit_nav_scenenav",
      "font_class": "edit_nav_scenenav",
      "unicode": "e76c",
      "unicode_decimal": 59244
    },
    {
      "icon_id": "20281209",
      "name": "edit_soundview",
      "font_class": "edit_soundview",
      "unicode": "e76d",
      "unicode_decimal": 59245
    },
    {
      "icon_id": "20281210",
      "name": "edit_photoview",
      "font_class": "edit_photoview",
      "unicode": "e76e",
      "unicode_decimal": 59246
    },
    {
      "icon_id": "20281211",
      "name": "edit_search",
      "font_class": "edit_search",
      "unicode": "e76f",
      "unicode_decimal": 59247
    },
    {
      "icon_id": "20281212",
      "name": "edit_textview",
      "font_class": "edit_textview",
      "unicode": "e770",
      "unicode_decimal": 59248
    },
    {
      "icon_id": "20281213",
      "name": "edit_nav_screen",
      "font_class": "edit_nav_screen",
      "unicode": "e771",
      "unicode_decimal": 59249
    },
    {
      "icon_id": "20281214",
      "name": "edit_type_3d",
      "font_class": "edit_type_3d",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "20281215",
      "name": "edit_top_save",
      "font_class": "edit_top_save",
      "unicode": "e773",
      "unicode_decimal": 59251
    },
    {
      "icon_id": "20281216",
      "name": "edit_type_panorama",
      "font_class": "edit_type_panorama",
      "unicode": "e774",
      "unicode_decimal": 59252
    }
  ]
}
